Subject: [lojban] Re: Alice proofreading

From: Robin Lee Powell <[email-masked]>
Date: Fri, 28 Mar 2003 10:05:25 -0800

On Thu, Mar 27, 2003 at 09:57:01PM -0500, Craig wrote:
> >> Prunus cerasus. There's also P. avium but pe'i more people
> >> would recognize "cerasus" as that's where the word "cherries"
> >> comes from.
> 
> >OK. How is that pronounced in Latin, because I bet it's not
> >ceraso.
> 
> Classical Latin would have "kErasus" if it is a short a and
> "kerAsus" if it is a long a. 

OK, then why are people using ceraso in lojban instead of keraso?

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi